Subject: Re: Job | Tech Support Remote Screening
From: MANISH TOMAR <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 09:09:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3884 Applicants

View All

MANISH TOMAR
I have experienced in 2 year in desktop and remote support. I am looking a opportunity to grow myself. I have technical skill as well leadership skill.

Shortlist

Reject

Current Designation Technical Remote Support Engineer
Current Company Renovision Automation Services Pvt Ltd
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Tech/B.E.
Deenbandhu Chotu Ram University of Science and Technology, Murthal
Key Skills
remote support, technical support, technical helpdesk, desktop engineering, software support, software troubleshooting, vpn configuration, printer troubleshooting, installation, automation, Operations, Automation, WATSON

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem